{% extends 'index.html' %}
{% load static %}
{% block content %}

<main id="main" xmlns="http://www.w3.org/1999/html">
    <!-- ======= Details Section ======= -->
    <section id="portfolio" class="portfolio section-bg">
      <div class="container">
        <div class="section-title">
          <h2>Login</h2>
        </div>
        <div class="form-group">
          <form method="POST">
            {% csrf_token %}
              <div class="form-group">
                <label>Username</label>
                <input type="login" class="form-control" name="username">
              </div>
              <div class="form-group">
                <label>Password</label>
                <input type="password" class="form-control" name="password">
              </div> <br/>
             <br/>
            <button class="btn btn-dark">Login</button>
          </form>
          <h7>Didn't register else? You may do it <a href="{% url 'register_url' %}">here</a></h7>
        </div>
      </div>

{% endblock %}